.clear {
    clear: both;
}

.clear-left {
    clear: left;
}

.clear-right {
    clear: right;
}

.clear-block {
    display: block;
}

/* Fixes floats not being contained inside an element in FF */
.clear-block:after {
    clear: both;
    content: ".";
    display: block;
    font-size:0;
    height: 0;
    visibility:hidden;
}

.indented {
  margin-left: 25px;
}

.hide {
    display: none;
}

.column-container {
    overflow: hidden;
}

.column-container:after {
    clear: both;
    content: ".";
    display: block;
    font-size:0;
    height: 0;
    visibility:hidden;
}

.column {
    float: left;
    margin-bottom: -8000px;
    padding-bottom: 8000px;
}
